.header {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgb(37, 88, 121);
    min-height: 64px;
    width: 100%;
    transition: top 0.2s linear;
}


.header__logo {
    .logo {
        cursor: pointer;
        display: block;
        width: 154px;

    }
}

.header__actions {
    display: flex;
    justify-content: space-between;
    gap: 10px;
    .header__cart-list {
        display: flex;
        align-items: center;
        color: #000000;
        font-size: 16px;
        font-weight: bold;

        a {
            color: inherit;
            text-decoration: inherit;
        }

        .icon-cart {
            cursor: pointer;
            position: relative;
            display: flex;
            justify-content: center;
            align-items: center;
            width: 40px;
            margin-left: 8px;


            svg {
                width: 100%;
                fill: currentColor;
            }

            .count {
                position: absolute;
                top: -5px;
                right: -5px;
                font-size: 10px;
                color: #fff;
            }
        }
    }

    .header__favorites-list {
        display: flex;
        align-items: center;
        font-size: 16px;

        a {
            color: inherit;
            text-decoration: inherit;
        }

        .icon-favorite {

            position: relative;
            display: flex;
            justify-content: center;
            align-items: center;
            width: 40px;
            margin-left: 8px;

            svg {
                width: 100%;
                fill: currentColor;
            }

            .count {
                position: absolute;
                top: -5px;
                right: -5px;
                font-size: 10px;
                color: #fff;
            }
        }
    }


    .header__favorites-list {
        display: flex;
        align-items: center;
        color: #000000;
        font-size: 16px;

        .icon-favorite {
            cursor: pointer;
            position: relative;
            display: flex;
            justify-content: center;
            align-items: center;
            width: 40px;
            margin-left: 8px;

            svg {
                width: 100%;
                fill: currentColor;
            }

            .count {
                position: absolute;
                top: -5px;
                right: -5px;
                font-size: 10px;
                color: #fff;
            }
        }
    }
}

.header__wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
